Mon, 29 Nov 2021 07:52:02 UTC

Information for RPM module-build-macros-0.1-1.module_el8.0.0+15+f57f353b.noarch.rpm

ID50667
Namemodule-build-macros
Version0.1
Release1.module_el8.0.0+15+f57f353b
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2019-05-31 21:33:14 GMT
Size7387
b2a7d52803fd1de4f7b0a7febcbeffcb
LicenseMIT
Buildrootmodule-postgresql-10-8000020190531212233-d1bfb1e2-build-18943-764
Provides
module-build-macros = 0.1-1.module_el8.0.0+15+f57f353b
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules283
Component of
1 through 5 of 5
Buildroot descending sort Created State
module-postgresql-10-8000020190531212233-d1bfb1e2-build-18949-767 2019-05-31 21:48:00 expired
module-postgresql-10-8000020190531212233-d1bfb1e2-build-18948-767 2019-05-31 21:47:59 expired
module-postgresql-10-8000020190531212233-d1bfb1e2-build-18947-767 2019-05-31 21:47:58 expired
module-postgresql-10-8000020190531212233-d1bfb1e2-build-18946-767 2019-05-31 21:47:55 expired
module-postgresql-10-8000020190531212233-d1bfb1e2-build-18944-767 2019-05-31 21:46:18 expired